name: 'Views UI'
type: module
description: 'Administrative interface for Views.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.view.collection
dependencies:
  - views

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
